<?php

// Add metabox
function construction_add_metabox( $meta_boxes ){

	// Page or post metabox
	$path =  CONSTRUCTION_FUNC_PATH . 'framework/meta-box/';
	
	$files = glob($path . '/page-post/*.php');
	
	foreach($files as $file)
		if( __FILE__ != basename($file) )
			include_once $file;

    return $meta_boxes;
}
add_filter( 'rwmb_meta_boxes', 'construction_add_metabox' );